.c-offcanvas-bg.is-animating, .c-offcanvas-bg.is-open {
    visibility: hidden;
}

.c-offcanvas.is-open {
    z-index: 99999;
    overflow: visible;
    box-shadow: 0 -5px 25px rgb(5 5 5 / 38%);
}

.popup-message.c-offcanvas--bottom {
    height: auto;

    max-width: 1325px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.popup-message.c-offcanvas--bottom .msg-content {
    display: flex;
    padding: 15px;
}

.popup-message.c-offcanvas--bottom .msg-content__text {
    margin-right: 10px;
}

.popup-message.c-offcanvas--bottom .msg-content__btn-wrap {
    display: flex;
    align-items: center;
}

.popup-message.c-offcanvas--bottom .msg-content-img img {
    max-height: 100px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.popup-message .c-button {
    background: transparent;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.08));
    background-color: #4e4e4e;
    border-color: #4e4e4e;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font: inherit;
    font-weight: 300;
    margin: 0;
    padding: 0.38198em 0.7293em;
    margin: 0 0 0.38198em;
    position: absolute;
    text-align: center;
    text-decoration: none;
    user-select: none;
    overflow: hidden;
    vertical-align: middle;
    right: 6px;
    top: -32px;
    border-radius: 7px 7px 0 0;
}

.popup-message + .c-offcanvas-bg.is-animating, .popup-message + .c-offcanvas-bg.is-open {
    visibility: hidden;
    pointer-events: none;
}
